<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.tizen.cert.feature"
      label="Tizen Certi Feature"
      version="2.0.0.201810121359"
      provider-name="Tizen">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <includes
         id="org.eclipse.equinox.executable"
         version="3.7.1.v20170928-1359"/>

   <includes
         id="org.eclipse.platform"
         version="4.7.1.v20171009-0410"/>

   <plugin
         id="org.tizen.common"
         download-size="1807"
         install-size="2345"
         version="3.0.0.201810121359"
         unpack="false"/>

   <plugin
         id="org.tizen.cert.product.plugin"
         download-size="81"
         install-size="146"
         version="3.0.0.201810121359"/>

   <plugin
         id="org.tizen.common.ui"
         download-size="307"
         install-size="425"
         version="3.0.0.201810121359"/>

   <plugin
         id="org.tizen.common.sign.ui"
         download-size="3498"
         install-size="4213"
         version="3.0.0.201810121359"
         unpack="false"/>

   <plugin
         id="org.tizen.common.sdblib"
         download-size="184"
         install-size="339"
         version="3.0.0.201810121359"/>

   <plugin
         id="org.tizen.common.connection"
         download-size="554"
         install-size="1027"
         version="3.0.0.201810121359"/>

   <plugin
         id="org.tizen.common.sign"
         download-size="3232"
         install-size="3860"
         version="3.0.0.201810121359"/>

</feature>
